Gelöst Programm Eclipse Installations Fehler

Dieses Thema im Forum "Programmierung" wurde erstellt von N0__ESCAPE, 17. September 2016.

  1. N0__ESCAPE
    Offline

    N0__ESCAPE

    Registriert seit:
    12. August 2016
    Beiträge:
    30
    Ort:
    München
    Minecraft:
    N0__ESCAPE
    Hi! :)

    Hab n Problem mit der Java Entwicklungsumgebung...
    Ich hab die aktuelle Java Version (keine anderen nur die), das Java SE Development Kit 8u101 und wollte mir eben das Eclipse Neon Pack downloaden, um dann das Paket Eclipse IDE for Java EE Developers zu installieren. Wenn ich aber Eclipse installieren möchte kommt dieser Fehler: Failed to load the JNI shared library "C:\ProgramFiles\Java\Jre1.8.0_101\bin\client\jvm.dll"

    Wenn jemand die Lösung wüsste wäre es super, sitze hier schon ewig und komm net drauf :D
    mit vg
     
    #1
  2. jensIO
    Offline

    jensIO

    Registriert seit:
    28. Juli 2015
    Beiträge:
    602
    Ort:
    Internet, im Neuland
    Minecraft:
    jens1o
    In welchen Versionen hast du Java runtergeladen, und in welcher Eclipse? (64/32 bit)

    Du kannst beides nicht vermischen.
     
    #2
    N0__ESCAPE gefällt das.
  3. N0__ESCAPE
    Offline

    N0__ESCAPE

    Registriert seit:
    12. August 2016
    Beiträge:
    30
    Ort:
    München
    Minecraft:
    N0__ESCAPE
    Ich glaubs nicht, aber daran hats gelegen. xD
    Ich hab so viel gemacht, aber ans einfachste nicht gedacht.
    Vielen Dank!
     
    #3